{
  "id": 5014128,
  "name": "Inland Rubber Corporation, Appellee, v. Eskimo Kooler Corporation and Nicholas C. Giovan, Defendants. Appeal of Nicholas C. Giovan, Appellant",
  "name_abbreviation": "Inland Rubber Corp. v. Eskimo Kooler Corp.",
  "decision_date": "1949-04-04",
  "docket_number": "Gen. No. 44,673",
  "first_page": "292",
  "last_page": "293",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 292"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 378,
    "ocr_confidence": 0.496,
    "sha256": "70ad74eb9bac4ebdf18dab5eb86799bd401bb4732b9576a3b6b0661322cc49cb",
    "simhash": "1:2f4b884afc71ad51",
    "word_count": 57
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Inland Rubber Corporation, Appellee, v. Eskimo Kooler Corporation and Nicholas C. Giovan, Defendants. Appeal of Nicholas C. Giovan, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Tuohy.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Tuohy."
      }
    ],
    "attorneys": [
      "Johan Waage, for appellant; Aaron, Aaron, Sehimberg & Hess and Edward S. Stern, for appel-lee."
    ],
    "corrections": "",
    "head_matter": "Inland Rubber Corporation, Appellee, v. Eskimo Kooler Corporation and Nicholas C. Giovan, Defendants. Appeal of Nicholas C. Giovan, Appellant.\nGen. No. 44,673.\nopinion filed April 4, 1949;\nreleased for publication May 17, 1949.\nJohan Waage, for appellant; Aaron, Aaron, Sehimberg & Hess and Edward S. Stern, for appel-lee."
  },
  "file_name": "0292-02",
  "first_page_order": 314,
  "last_page_order": 315
}
